---
name: Max Fan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: maxfan.jpg
pronouns:
pronunciation:
twitter:
linkedin: max-fan
gitlab: mfangitlab
projects:
  gitlab: maintainer backend
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution Group
- Verify:Pipeline Execution BE Team
specialty: Verify:Pipeline Execution
expertise:
story:
  
